Subject: Re: Africa = Haitia

From: "Adalia Kittleson" <[email-masked]>
Date: Mon, 18 Dec 2006 06:39:11 -0800

Steengo. And the rest of us surely were in danger as well-and

His eyes were wide, red, angry. His arched fingers reached for me. I
Floyd nodded happy agreement and reached for me.
Not cruel. Just pointing out a few truths. This mission first.
ran an exploration spacer. Male crew, endless years in space. It was
believes in respecting your way, so dont worry too much about me.
to man persisted whenever an opportunity presented itself.
this planet, some inhabited, but they have no contact with this one.
front leg. Extended its head, straightened its tail and pointed.
rumbled out of the room and I heard the immense doors close.